<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="sassExample.css">
    <title>SASS Example</title>
</head>
<body>
    <p>SASS Example</p>
</body>
</html>
